Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 12:36:20 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi,

I order 3 bottom pants and received a message saying the process was not completed and that I should try again. I did try again and received my products on Saturday.

I had another message saying that the shipment is out for delivery and your courier contacted me today and I told him I received my shipment. I believe I payed twice and would like a refund for the  second one.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3887362